_id: VUGSm3Nk8HnK6zXW
_key: '!items!VUGSm3Nk8HnK6zXW'
img: icons/magic/control/silhouette-grow-shrink-tan.webp
name: False Age
system:
  actions:
    - _id: dlnn2o4yx3g0sxx1
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 10 minutes/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Half-elves are accustomed to aging at a different rate from those close
      to them and can temporarily present themselves at a different age. Select
      an age category within one step of your actual age category, either older
      or younger. Your appearance changes to match your age for the chosen
      category. Your ability scores increase or decrease as appropriate for your
      chosen age category.</p>
  learnedAt:
    class:
      alchemist: 2
      arcanist: 2
      bard: 2
      investigator: 2
      psychic: 2
      skald: 2
      sorcerer: 2
      witch: 2
      wizard: 2
  level: 2
  materials:
    value: fine talcum powder
  school: trs
  sr: false
type: spell

